<div class="modal-header">
<button type="button" class="close" ng-click="$close()" aria-hidden="true">&times;</button>
<h4 class="modal-title"><i class="rs rs-extruder"></i> <?php _("Extrude or Retract") ?></h4>
</div>
<div class="modal-body">
<form role="form">
<div class="row">
<div class="col-xs-3">
<button class="btn btn-default btn-block" ng-click="RSPrinter.eMoveRel(extrudeDistance, retractSpeed)">
<i class="fa fa-arrow-down rs-big"></i></button>
</div>
<div class="col-xs-6">
<div class="input-group">
<input type="number" ng-model="retractSpeed" class="form-control" required min="0.1" step="any">
<div class="input-group-addon" style="padding-left: 6px;padding-right: 6px;">mm/s</div>
</div>
</div>
<div class="col-xs-3">
<button class="btn btn-default btn-block" ng-click="RSPrinter.eMoveRel(-extrudeDistance, retractSpeed)">
<i class="fa fa-arrow-up rs-big"></i></button>
</div>
</div>
<div class="row margin-top">
<div class="col-xs-3">
<button class="btn btn-default btn-block" ng-click="RSPrinter.eMoveRel(extrudeDistance, extrudeSpeed)">
<i class="fa fa-arrow-down rs-big"></i></button>
</div>
<div class="col-xs-6">
<div class="input-group">
<input type="number" ng-model="extrudeSpeed" class="form-control" required min="1" step="any">
<div class="input-group-addon" style="padding-left: 6px;padding-right: 6px;">mm/s</div>
</div>
</div>
<div class="col-xs-3">
<button class="btn btn-default btn-block" ng-click="RSPrinter.eMoveRel(-extrudeDistance, extrudeSpeed)">
<i class="fa fa-arrow-up rs-big"></i></button>
</div>
</div>
<div class="row margin-top">
<div class="col-xs-12">
<i class="fa fa-arrow-down"></i> = <?php _('Extrude') ?> <i class="fa fa-arrow-up"></i>
= <?php _('Retract') ?>
</div>
</div>
</form>
<div class="clearfix"></div>
<div class="margin-top"><?php _('Distance') ?> [mm]</div>
<div class="btn-group btn-group-justified margin-top">
<label class="btn btn-default" ng-model="extrudeDistance" uib-btn-radio="0.1">0.1</label>
<label class="btn btn-default" ng-model="extrudeDistance" uib-btn-radio="1">1</label>
<label class="btn btn-default" ng-model="extrudeDistance" uib-btn-radio="10">10</label>
<label class="btn btn-default" ng-model="extrudeDistance" uib-btn-radio="50">50</label>
<label class="btn btn-default" ng-model="extrudeDistance" uib-btn-radio="100">100</label>
</div>
</div>
<div class="modal-footer">
<button type="button" class="btn btn-primary" ng-click="$close()">
<?php _("Close") ?></button>
</div>
