<div class="tab-pane active">
<div class="well margin-top">
<div class="form-group">
<label class="control-label" for="plateName"><?php _('Plate Name') ?></label>
<input type="text" class="form-control" id="plateName" aria-describedby="plateNameHelp" ng-model="plateName">
<span id="plateNameHelp" class="help-block">Name of the created plate. Leave empty for a numbered plate.</span>
</div>
<div class="row">
<div class="col-xs-6">
<div class="btn btn-primary btn-block" ng-click="addPrivatePlate()"><i class="fa fa-plus-circle rs-bigtab"></i> Add Private Plate &nbsp;<i class="fa fa-user rs-big"></i></div>
</div>
<div class="col-xs-6">
<div class="btn btn-primary btn-block" ng-click="addPublicPlate()"><i class="fa fa-plus-circle"></i> Add Plate for All Users &nbsp;<i class="fa fa-group rs-big"></i></div>
</div>
</div>
</div>
<table class="table table-hover table-bordered table-striped margin-top">
<tr>
<th><?php _('Plate') ?></th>
<th><?php _('Access') ?></th>
<th><?php _('Objects') ?></th>
<th><?php _('Action') ?></th>
</tr>
<tr ng-repeat="p in plates | orderBy:'-id'">
<td>{{p.name}}</td>
<td>{{p.owner}}<span ng-if="!p.owner"><?php _('Everyone') ?></span></td>
<td>{{p.objects}}</td>
<td>
<div class="btn btn-primary btn-xs" ng-click="editPlate(p.id)">
<i class="fa fa-edit"></i>
</div>
<div class="btn btn-danger btn-xs pull-right" ng-click="deletePlate(p)">
<i class="fa fa-trash-o"></i>
</div>
</td>
</tr>
</table>
<div class="alert alert-info margin-top">
<?php _('A plate is a composition of objects on your print bed with according slicer settings. You can have any number of plates, so you can keep it as long as you need it.') ?>
</div>
</div>