<h1 class="page-header" style="margin-top: 0">
<i class="rs rs-timelapse"></i> <?php _('Timelapse') ?>
</h1>
<form><ng-form name="formTime">
<div class="form-group">
<label for="tlExe"><?php _('FFMPEG Path (Version 1.1 or newer)') ?></label>
<div class="input-group">
<input type="text" class="form-control" id="tlExe" ng-model="timelapse.ffmpeg">
<a class="input-group-addon" href="http://ffmpeg.org/download.html" target="_blank"><i class="fa fa-download rs-bigtab"></i> Homepage</a>
</div>
</div>
<div class="form-group">
<label><?php _('Threads for Conversion') ?></label>
<select class="form-control" ng-model="timelapse.threads" ng-options="t.id as t.name for t in threads"></select>
</div>
<div class="form-group">
<label><?php _('Repeat First Frame for') ?></label>
<div class="input-group">
<input type="number" class="form-control" ng-model="timelapse.firstFrameSec" min="0" required>
<span class="input-group-addon"><?php _('Seconds') ?></span>
</div>
</div>
<div class="form-group">
<label><?php _('Repeat Last Frame for') ?></label>
<div class="input-group">
<input type="number" class="form-control" ng-model="timelapse.lastFrameSec" min="0" required>
<span class="input-group-addon"><?php _('Seconds') ?></span>
</div>
</div>
<div class="form-group">
<label><?php _('Min. free Disk Space') ?></label>
<div class="input-group maxw150">
<input type="number" ng-model="timelapse.minFreeStorage" class="form-control" required="required" min="10">
<div class="input-group-addon">MB</div>
</div>
</div>
<div class="checkbox">
<label>
<input type="checkbox" ng-model="timelapse.delImageAfterConversion"> <?php _('Delete images after conversion to video') ?>
</label>
</div>
<div class="checkbox">
<label>
<input type="checkbox" ng-model="timelapse.includeWatermark"> <?php _('Add Watermark') ?>
</label>
</div>
<div class="form-group">
<label><?php _('Watermark Position') ?></label>
<div class="btn-group btn-group-justified">
<label class="btn btn-primary" ng-model="timelapse.watermarkPosition" uib-btn-radio="0"><i class="rs rs-topleft fa-2x"></i></label>
<label class="btn btn-primary" ng-model="timelapse.watermarkPosition" uib-btn-radio="1"><i class="rs rs-topright fa-2x"></i></label>
<label class="btn btn-primary" ng-model="timelapse.watermarkPosition" uib-btn-radio="2"><i class="rs rs-bottomleft fa-2x"></i></label>
<label class="btn btn-primary" ng-model="timelapse.watermarkPosition" uib-btn-radio="3"><i class="rs rs-bottomright fa-2x"></i></label>
</div>
</div>
</ng-form>
</form>
<div class="form-group">
<label><?php _('Watermark Image (PNG with Alpha Transparency)') ?></label>
<div><img ng-src="{{watermarkImage}}"></div>
<div class="margin-top">
<form enctype="multipart/form-data" method="post" action="/timelapse/uploadWatermark" id="formuploadquick" class="row">
<input type="hidden" name="name" value="" id="quickUploadName">
<div class="col-xs-7">
<span class="btn btn-primary btn-block btn-file" ng-disabled="uploading">
<i class="fa fa-upload rs-bigtab"></i> <span ng-hide="uploading"><?php _('Upload Watermark') ?></span><span ng-show="uploading"><?php _('Uploading ...') ?></span>
<input type="file" name="filename" id="quickFilenameUpload">
</span>
</div>
<div class="col-xs-5">
<div class="btn text-danger pull-right" ng-click="deleteWatermark()">
<i class="fa fa-trash-o rs-bigtab"></i> <?php _('Delete') ?></div>
</div>
</form>
</div>
</div>
<div class="form-group">
<div class="btn btn-primary" style="margin-right:15px" ng-click="save()" ng-disabled="formTime.$invalid">
<i class="fa fa-save rs-bigtab"></i> <?php _('Apply') ?></div>
</div>
<div class="alert alert-info margin-top"><?php _('Each webcam has additional settings defined in printer configuration and in the webcam view of the printer.') ?></div>
