<div class="tab-pane active">
<ng-form name="formShape">
<div class="row">
<div class="col-xs-12 col-md-8 col-lg-9">
<div class="panel panel-default margin-top">
<div class="panel-heading"><i class="fa fa-square-o margin-right"></i><?php _('Preview') ?></div>
<div class="panel-body">
<div id="shapePreview" style="margin:10px auto;height:50vh;padding:0px;touch-action: none; width:100%;position:relative;overflow:hidden">
<rs-bed-view-2d register="setPreview(value)" config="editor" id="bedview2d" zoom="zoom2d" slug="activeSlug" show="0" show-retracts="true" show-print="true" show-travel="true" show-extruder="false"></rs-bed-view-2d>
</div>
</div>
</div>
</div>
<div class="col-xs-12 col-md-4 col-lg-3">
<div class="panel panel-default margin-top">
<div class="panel-heading"><i class="fa fa-square-o margin-right"></i><?php _('Bed Settings') ?></div>
<div class="panel-body">
<div class="alert alert-danger" ng-if="sizeWarning">
{{sizeWarning}}
</div>
<div class="form-group">
<label><?php _('Grid Color') ?></label><br>
<input class="form-control" type="text" placeholder="" ng-model="editor.shape.gridColor" colorpicker required>
</div>
<div class="form-group">
<label><?php _('Bed Color') ?></label><br>
<input class="form-control" type="text" placeholder="" ng-model="editor.shape.basicShape.color" colorpicker required>
</div>
<div class="form-group">
<label><?php _('Grid Spacing (0=disable)') ?></label>
<div class="input-group">
<input class="form-control" type="number" min="0" step="any" placeholder="" ng-model="editor.shape.gridSpacing" required>
<div class="input-group-addon">mm</div>
</div>
</div>
<div class="form-group">
<label><?php _('Bed Shape') ?></label>
<select ng-model="editor.shape.basicShape.shape" class="form-control">
<option value="rectangle"><?php _('Rectangle') ?></option>
<option value="circle"><?php _('Circle') ?></option>
<option value="zbelt"><?php _('Z-Belt') ?></option>
</select>
</div>
<div ng-if="editor.shape.basicShape.shape == 'rectangle' || editor.shape.basicShape.shape=='zbelt'">
<div class="form-group">
<label><?php _('X Left') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" placeholder="" ng-model="editor.shape.basicShape.xMin" required>
<div class="input-group-addon">mm</div>
</div>
</div>
<div class="form-group">
<label><?php _('Y Front') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" placeholder="" ng-model="editor.shape.basicShape.yMin" required>
<div class="input-group-addon">mm</div>
</div>
</div>
<div class="form-group">
<label><?php _('X Right') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" placeholder="" ng-model="editor.shape.basicShape.xMax" required>
<div class="input-group-addon">mm</div>
</div>
</div>
<div class="form-group">
<label><?php _('Y Rear') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" placeholder="" ng-model="editor.shape.basicShape.yMax" required>
<div class="input-group-addon">mm</div>
</div>
</div>
<div class="form-group" ng-if="editor.shape.basicShape.shape == 'zbelt'">
<label><?php _('Angle') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" min="5" max="90" placeholder="" ng-model="editor.shape.basicShape.angle" required>
<div class="input-group-addon">°</div>
</div>
</div>
</div>
<div ng-if="editor.shape.basicShape.shape == 'circle'">
<div class="form-group">
<label><?php _('Radius') ?></label>
<div class="input-group">
<input class="form-control" type="number" step="any" placeholder="" ng-model="editor.shape.basicShape.radius" required>
<div class="input-group-addon">mm</div>
</div>
</div>
</div>
<div class="checkbox">
<label><input type="checkbox" ng-model="editor.shape.showImage"><?php _('Show Image on Bed') ?></label>
</div>
<div ng-if="editor.shape.showImage">
<?php _('Zoom') ?>
<div style="" class="margin-top sliderhb rsslider label_percent">
<rzslider rz-slider-model="editor.shape.imageZoom" rz-slider-options="percentSlider"></rzslider>
</div>
<?php _('Opacity') ?>
<div style="" class="margin-top sliderhb rsslider label_percent">
<rzslider rz-slider-model="editor.shape.imageOpacity" rz-slider-options="percentSlider"></rzslider>
</div>
<form style="display:inline-block;">
<span class="btn btn-primary btn-file btn-block margin-bottom margin-top">
<i class="fa fa-upload rs-bigtab"></i> <span ng-hide="uploadingZip"><?php _('Upload SVG or PNG') ?></span><span ng-show="uploadingZip"><?php _('Uploading ...') ?>{{uploadProgress}}%</span>
<input type="file" name="filename" id="filenameBedImage" on-file-change="uploadBedImage" accept=".svg,.png">
</span>
</form>
<div class="margin-top btn btn-danger btn-block" ng-click="deleteBedImage()"><i class="fa fa-trash-o"></i> <?php _('Delete') ?></div>
</div>
</div>
</div>
</div>
</div>
</ng-form>
</div>
