<div class="modal-header" style="">
<button type="button" class="close" ng-click="$close()" aria-hidden="true">×</button>
<h4 class="modal-title"><i class="rs rs-file-gcode"></i> {{file.n}}</h4>
</div>
<div ng-if="mode===0">
<div ng-if="info.gcodePatch!=='{}'" class="alert alert-warning margin-bottom" style="margin-left:15px;margin-right:15px">
<?php _('This file has an associated gcode modifications. You can not save changes unless you delete the modifications first.') ?>
<br>
<div class="btn btn-warning margin-top" ng-click="removeGCodePatch()">
<?php _('Remove Gcode Modifications') ?>
</div>
</div>
<div class="alert alert-warning margin-top" style="margin-left:15px;margin-right:15px">
<?php _('Depending on the file size loading the file can crash your browser tab due to high memory usage. This editor loads the complete file into the browser.') ?><br><br>
<?php _('If the browser crashes, just reload this page!') ?>
<br>
<div class="btn btn-warning margin-top" ng-click="loadFile()">
<?php _('Continue') ?>
</div>
</div>
</div>
<div ng-if="mode===1" class="alert alert-info margin-top" style="margin-left:15px;margin-right:15px">
<i class="fa fa-spinner fa-spin"></i> <?php _('Loading...') ?>
</div>
<div ng-if="mode===2" style="margin-left:15px;margin-right:15px">
<div style="height: calc(100vh - 250px);width: 97vw;text-align: left;overflow: hidden">
<div class="code300-gcode">
<rs-gcode-editor ng-model="$parent.code" style="width:100%; overflow-y: auto; height: 100%;"></rs-gcode-editor>
</div>
</div>
<div class="margin-bottom margin-top" style="display: flex; justify-content: space-between">
<div class="btn btn-secondary" ng-click="cancel()">
<i class="fa fa-times"></i> <?php _('Cancel') ?>
</div>
<div class="btn btn-primary" ng-click="save()" ng-if="info.gcodePatch==='{}'">
<i class="fa fa-save"></i> <?php _('Save') ?>
</div>
</div>
</div>
<div ng-if="mode===3" class="alert alert-info margin-top" style="margin-left:15px;margin-right:15px">
<i class="fa fa-spinner fa-spin"></i> <?php _('Saving...') ?> {{percent}}%
</div>
