<div class="row">
<div class="col-lg-12">
<h1 class="page-header"><i class="fa fa-users"></i> <?php _('User Database') ?></h1>
</div>
</div>
<div class="row" ng-show="userlist">
<div class="col-xs-12" ng-hide="userlist.loginRequired">
<div class="alert alert-danger"><?php _('Currently your user database is empty. That means everybody with a network access has full access to all functions. If you have an open network you should consider adding a user database. The first created user will become the superuser.') ?></div>
</div>
<div class="col-xs-12">
<table ng-show="userlist.loginRequired" class="table table table-striped table-hover vmiddle">
<tr>
<th><?php _('Login') ?> (<?php _('User Name') ?>)</th>
<th class="hidden-xs"><?php _('Permissions') ?></th>
<th style="width: 1px"><?php _('Action') ?></th>
</tr>
<tr ng-repeat="u in userlist.users track by $index">
<td>{{u.login}}<span ng-if="u.name"> ({{u.name}})</span></td>
<td class="hidden-xs">{{u.permissions | permissions}}</td>
<td>
<button class="btn btn-primary" ng-click="editUser(u,$index)"><i class="fa fa-edit rs-bigtab"></i> <?php _('Edit') ?></button>
</td>
</tr>
</table>
</div>
<div class="col-xs-12">
<button class="btn btn-primary" ng-click="createUser()"><i class="fa fa-plus rs-bigtab"></i> <?php _('Create User') ?>
</button>
</div>
</div>
